<?php
/**
*
* Topic Preview [English]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TOPIC_PREVIEW'					=> 'תצוגה מקדימה של נושא',
	'TOPIC_PREVIEW_EXPLAIN'			=> 'כאשר העכבר יהיה מעל כותבת הנושא התוכן של הנושא יוצג למשתמש. המוד תורגם ע"י איתן בראום - http://forumdmo.com',
	'TOPIC_PREVIEW_SETTINGS'		=> 'הגדרות תצוגה מקדימה של נושא',
	'TOPIC_PREVIEW_LENGTH'			=> 'אורך טקסט',
	'TOPIC_PREVIEW_LENGTH_EXPLAIN'	=> 'מה יהיה כמות התווים בתצוגה מקדימה, ברירת מחדל זה 150. 0= בלי הגבלה.',
	'TOPIC_PREVIEW_STRIP'			=> 'BBcode שיוסתרו בתצוגה מקדימה',
	'TOPIC_PREVIEW_STRIP_EXPLAIN'	=> 'רשימה של התגי BBcode שברצונך להסתיר כגון spoiler, code וכו. כדי לכתוב כמה תגים שיוסתרו כתוב כך: spoiler|img|code',
	'TOPIC_PREVIEW_AVATARS'			=> 'הראה את תמונת הפרופיל של המשתמשים?',
	'TOPIC_PREVIEW_LAST_POST'		=> 'כתוב תגובה ראשונה בתצוגה מקדימה?',
	'CHARS'							=> 'תווים',

	'TOPIC_PREVIEW_STYLE_SETTINGS'	=> 'הגדרות עיצוב של תצוגה מקדימה',
	'TOPIC_PREVIEW_WIDTH'			=> 'רוחב תצוגה מקדימה (בפיקסלים)',
	'TOPIC_PREVIEW_DELAY'			=> 'עיכוב לפני הצגת תצוגה מקדימה (באלפיות שניה)',
	'TOPIC_PREVIEW_DRIFT'			=> 'הערך של האנימציה היוצאת',
	'TOPIC_PREVIEW_DRIFT_EXPLAIN'	=> 'הערך של האנימציה היוצאת (כדי לשנות כיוון השתמש במספרים שלילים)',
	'TOPIC_PREVIEW_THEME'			=> 'עיצוב עבור %s',
	'TOPIC_PREVIEW_THEME_EXPLAIN'	=> 'בחר עיצוב תצוגה מקדימה ל %s',
	'THEME'							=> 'עיצוב',
	'MILLISECOND'					=> 'אלפיות שניה',
));
